### Method

# Ide SourceView get_visual_position

#### Declaration

    void
    ide_source_view_get_visual_position (
      IdeSourceView* self,
      guint* line,
      guint* line_column
    )

#### Description

No description available.

#### Parameters

`line` | `guint*`
| No description available.
| The data is owned by the caller of the function.
`line_column` | `guint*`
| No description available.
| The data is owned by the caller of the function.